
.carte
{
position:relative;
background:url(../img/menubookafe.jpg);
background-size:cover;
width:100%;
height:100%;
margin-top:6%;
padding-top:50%;
}
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
  position:relative;
      width: 100%;
      margin: auto;
  }
body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}
body, html {
    height: 100%;
    line-height: 1.8;
}

.sary{
width:70%;
height:auto;
}
#pricing
{
background:url(../img/sl1.jpg);
}
/* Full height image header */
.bgimg-1 {
    background-position: center;
    background-size: cover;
    background-image: url("img/cof.jpg");
    min-height: 100%;
}
.w3-bar .w3-button {
    padding: 16px;
}
/* raleway*/ 
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v11/yQiAaD56cjx1AooMTSghGfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v11/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
nav>navbar>li>ul>a
{
padding:0px;
margin:0px
}
.containerslide{
position:relative;
padding-top:%;
top:0px;
height:auto;
margin-top:-5%;
width:100%;
z-index:0;
}
.julhover:hover
{
text-decoration:none;
padding:0px;
opacity:0.5;
}
.bodyjul
{
	background:white;
}
 .navbar {
	  top:0px;
	  padding-top:0px;
      margin-bottom: 0;
    background-color:white;
      z-index: 9999;
      border: 0;
      font-size: 12px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 1px;
      border-radius: 0;
      font-family: Montserrat, sans-serif;
	  	z-index:1;
  }
  .navbar li a, .navbar{
	  background-color:transparent;
      color: black !important;
  }  
 .navbar-brand {
	 
	  background:transparent;
      color: white !important;
	  font-weight:bold;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a { 
      background-color:white;
      color: white !important;
      background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
	   background-color:red;
      color: #fff !important;
  }
  .navbar-header
  {
	  background:white;
  }
  .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: black;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

button.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2212";
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}